/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e10            { /* nature_website_11285003.... */
	background      : transparent url(nature_website_11285003.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :  21.75pt;
	width           : 208.50pt;
	height          : 136.50pt;
	}
div#e9              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 333.00pt;
	top             : 179.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e8              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 426.00pt;
	top             : 177.75pt;
	width           :  67.50pt;
	height          :  28.50pt;
	}
a#a8                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 258.00pt;
	top             : 181.50pt;
	width           :  63.75pt;
	height          :  24.00pt;
	}
span#e6             { /* nature_website_11285002.... */
	background      : transparent url(nature_website_11285002.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :  14.25pt;
	width           : 188.25pt;
	height          : 126.75pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 442.50pt;
	top             : 141.00pt;
	width           : 189.75pt;
	height          :  27.75pt;
	}
div#e4              { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            : 486.00pt;
	top             : 915.00pt;
	width           : 168.00pt;
	height          :  15.00pt;
	}
div#e3              { /* <P class="MsoListParagra... */
	position        : absolute;
	left            :  82.50pt;
	top             : 229.50pt;
	width           : 579.00pt;
	height          : 814.50pt;
	}
div#e2              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  84.00pt;
	top             : 576.75pt;
	width           : 368.25pt;
	height          : 372.00pt;
	}
span#e1             { /* nature_website_11285001.... */
	background      : transparent url(nature_website_11285001.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 552.00pt;
	width           : 168.00pt;
	height          : 363.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :3825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
